Debian Bug report logs - #589567
ITP: plasma-widget-adjustableclock -- This plasma widget shows date and time in adjustable format using rich text.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Davi <davi@gnu.org>

Date: Sun, 18 Jul 2010 18:21:08 UTC

Owned by: Davi <davi@gnu.org>

Severity: wishlist

Fixed in version plasma-widget-adjustableclock/2.2-1

Done: Davi Leal <davi@gnu.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#589567; Package wnpp. (Sun, 18 Jul 2010 18:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Davi <davi@gnu.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 18 Jul 2010 18:21:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Davi <davi@gnu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: plasma-widget-adjustableclock -- This plasma widget shows date and time in adjustable format using rich text.
Date: Sun, 18 Jul 2010 19:07:23 +0100
Package: wnpp
Severity: wishlist
Owner: Davi <davi@gnu.org>

* Package name    : plasma-widget-adjustableclock
  Version         : 2.2-3
  Upstream Author : Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>
* URL             : http://www.kde-look.org/content/show.php/Adjustable+Clock?content=92825
* License         : GPL version 2
  Programming Lang: C++
  Description     : This plasma widget shows date and time in adjustable format using rich text.

This plasma widget shows date and time in adjustable format using rich text.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 28 Jul 2010 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Davi Leal <davi@gnu.org>:
You have taken responsibility. (Sat, 30 Oct 2010 19:51:10 GMT) Full text and rfc822 format available.

Notification sent to Davi <davi@gnu.org>:
Bug acknowledged by developer. (Sat, 30 Oct 2010 19:51:10 GMT) Full text and rfc822 format available.

Message #12 received at 589567-close@bugs.debian.org (full text, mbox):

From: Davi Leal <davi@gnu.org>
To: 589567-close@bugs.debian.org
Subject: Bug#589567: fixed in plasma-widget-adjustableclock 2.2-1
Date: Sat, 30 Oct 2010 19:47:26 +0000
Source: plasma-widget-adjustableclock
Source-Version: 2.2-1

We believe that the bug you reported is fixed in the latest version of
plasma-widget-adjustableclock, which is due to be installed in the Debian FTP archive:

plasma-widget-adjustableclock_2.2-1.debian.tar.gz
  to main/p/plasma-widget-adjustableclock/plasma-widget-adjustableclock_2.2-1.debian.tar.gz
plasma-widget-adjustableclock_2.2-1.dsc
  to main/p/plasma-widget-adjustableclock/plasma-widget-adjustableclock_2.2-1.dsc
plasma-widget-adjustableclock_2.2-1_amd64.deb
  to main/p/plasma-widget-adjustableclock/plasma-widget-adjustableclock_2.2-1_amd64.deb
plasma-widget-adjustableclock_2.2.orig.tar.gz
  to main/p/plasma-widget-adjustableclock/plasma-widget-adjustableclock_2.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 589567@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Davi Leal <davi@gnu.org> (supplier of updated plasma-widget-adjustableclock package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 27 Jul 2010 22:30:00 +0000
Source: plasma-widget-adjustableclock
Binary: plasma-widget-adjustableclock
Architecture: source amd64
Version: 2.2-1
Distribution: unstable
Urgency: low
Maintainer: Davi Leal <davi@gnu.org>
Changed-By: Davi Leal <davi@gnu.org>
Description: 
 plasma-widget-adjustableclock - plasma widget clock to show date and time
Closes: 589567
Changes: 
 plasma-widget-adjustableclock (2.2-1) unstable; urgency=low
 .
   * Packaging for Debian (Closes: #589567)
   * Switch to dpkg-source 3.0 (quilt) format
   * Bump Standards-Version to 3.9.1
   * Requiring debhelper (>= 7.3.16) and  pkg-kde-tools (>= 0.5)
     Read /usr/share/doc/pkg-kde-tools/README.Debian
Checksums-Sha1: 
 3683db58d2650b992d05e378defcbe65f99dfd1f 1303 plasma-widget-adjustableclock_2.2-1.dsc
 bd68a60992fed293794068c48396eb3d4bef70fd 30978 plasma-widget-adjustableclock_2.2.orig.tar.gz
 2386d8bdd91bf84c3cd56a9205fb607a0586f5d7 2973 plasma-widget-adjustableclock_2.2-1.debian.tar.gz
 9205ca60680ee10921512aebf4ec8db4c3872da2 61120 plasma-widget-adjustableclock_2.2-1_amd64.deb
Checksums-Sha256: 
 195bdc097c49b6490718417b9df25f90c250a76e2e0ee0764e538742be6fe2f5 1303 plasma-widget-adjustableclock_2.2-1.dsc
 3dfe85a3082b99df8fbb6d7fbd9c221df8229b2fc2e04fdf09cd3fedf3eac964 30978 plasma-widget-adjustableclock_2.2.orig.tar.gz
 030791cff5753b81a4421784e6d49dc4f6c022d8676b847f9f9885b5c8300d9b 2973 plasma-widget-adjustableclock_2.2-1.debian.tar.gz
 d3c9f0275ef32f63971083712c19fcae8ea83fa9db91b90445dc5a88925927ee 61120 plasma-widget-adjustableclock_2.2-1_amd64.deb
Files: 
 ea8dcf5f19564d2db9e9b3ce9d23ee06 1303 kde optional plasma-widget-adjustableclock_2.2-1.dsc
 cc346fe4dfb0f4b86907175e678d967a 30978 kde optional plasma-widget-adjustableclock_2.2.orig.tar.gz
 7add9bbf6ccc2c606ecd8c25145fab21 2973 kde optional plasma-widget-adjustableclock_2.2-1.debian.tar.gz
 b60c2b9ea2534354d4bca747d63a72e8 61120 kde optional plasma-widget-adjustableclock_2.2-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkx0SmoACgkQHO9JRnPq4hTjLACfWqJUvfdOxngRrzFYRZ8kysUW
x60AmwZun98StWHyuzJZKoqRYGa+fJ5V
=Ezvv
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 28 Nov 2010 07:32:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 07:07:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.